.button {
    background-color: var(--orange);
    height: 52px;
    border-radius: 4px;
    color: #fff;
    padding: 0 40px;
    font-size: 18px;
    line-height: 52px;
    font-family: var(--font);
    font-weight: 500;
    border: none;
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    letter-spacing: 0.04em;
    white-space: nowrap;
}
.button_purple {
    background-color: var(--purple);
}
.button__iconphone {
    display: inline-block;
    background: url(../button/i/icon-phone-white.svg) center center no-repeat;
    width: 16px;
    height: 16px;
    margin-bottom: -2px;
}
.button_gost {
    background-color: transparent;
    color: var(--orange);
    border: 1px solid var(--orange);
}
.segment__promocontainer {
    display: flex;
}
.segment__title {
    color: var(--white);
    margin-top: 0;
    margin-bottom: 17px;
}
[class*=grid-]>[class*=col-4], [class*=grid_]>[class*=col-4], [class~=grid]>[class*=col-4] {
    flex-basis: 33.33333%;
    max-width: 33.33333%;
}
[class*=grid-]>[class*=col-8], [class*=grid_]>[class*=col-8], [class~=grid]>[class*=col-8] {
    flex-basis: 66.66667%;
    max-width: 66.66667%;
}
@media (max-width: 36em){
	.button {
		width: 100%;
		padding: 0;
	}
	h1 {
		font-size:38px
	}
}